Support » Plugin: Ginger - EU Cookie Law » _ga and _gid not blocked in 4.0

  • Hi!

    I just found that _ga and _gid cookies are not being blocked when cookie confirmation type is set to “Opt-In” in latest update (4.0), but downgrading to previous release (3.1.5) solves the issue.

    Regards,

    Samuel.

  • The topic ‘_ga and _gid not blocked in 4.0’ is closed to new replies.